﻿CREATE TABLE [dbo].[Subscriptions]
(
	[Id] UNIQUEIDENTIFIER NOT NULL PRIMARY KEY DEFAULT (newsequentialid()), 
    [ReceiverId] UNIQUEIDENTIFIER NOT NULL FOREIGN KEY REFERENCES Receivers(Id), 
    [CampaignId] UNIQUEIDENTIFIER NOT NULL FOREIGN KEY REFERENCES Campaigns(Id), 
    [Subscribed] BIT NOT NULL,
)
